@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.montserrat{
  font-family: "montserratregular";
}

.source-sans{
	font-family: 'Source Sans Pro', sans-serif;
}

.julius-sans{
	font-family: 'Julius Sans One', sans-serif;
}

body {
  padding-top: 70px;
}

.navbar{
	line-height: 50px;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}

.navbar a{
	color:#a0cd4e;

}

.email-barraganmoran{
	float: right;
}

.wrapper-logo{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 40px;
}

.carousel-inner{
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.carousel-caption{
	text-align: left;
	left: 7%;
}

.carousel-caption h1{
	text-decoration: underline;
}

.main-desc{
	margin-top: 20px;
	margin-bottom: 20px;
}

.text-center{
	text-align: center;
}

.no-padding-left{
	padding-left: 0px;
}

.no-padding-right{
	padding-right: 0px;
}

.img-valle{
	width: 100%;
	margin-top: 20px;
}

.desc-valle h2{
	font-size: 21px;
	color: #547a42;
}

.desc-valle p{
	font-size: 11px;
	color: #4c4c4c;
}

.desc-valle h2,
.desc-valle p{
	font-family: "montserratregular";
	margin-right: 20px;
}

.wrapper-map{
	margin-bottom: 20px;
}

.wrapper-plan{
	margin-bottom: 10px;
	border-bottom: 1px solid #231f20;
}

.bg-black{
	text-align: left;
	background: #323232;
	height: 34px;
}

.bg-black h2{
	color: #fff;
	font-size: 26px;
	font-weight: lighter;
	margin: 0px 0px 0px 30px!important;
	line-height: 34px!important;
	font-family: 'Source Sans Pro', sans-serif;
}

.bg-black a{
	color:#fff200;
	line-height: 34px!important;
	margin-left: 15px;
	font-family: 'Source Sans Pro', sans-serif;
}


@media (max-width: 480px){
	.email-barraganmoran{
		float: left;
	}
	body{
		padding-top: 100px;
	}
	.carousel-caption h1{
		display: none;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.carousel-caption h1{
		font-size: 26px;
	}
}

@media (min-width: 992px){
	.img-valle{
		width:358px;
	}
	.desc-valle{
		padding-left: 0px;
	}
	.carousel-caption h1 .montserrat{
		font-size: 46px;
	}
	.carousel-caption h1 .source-sans,
	.carousel-caption h1 .julius-sans{
		font-size: 56px;
	}
}

